» Ubuntu » Paketit

Error

two or more packages specified (live-config oneiric)